## twin-style-suse2-trinity 14.0.11

=== debian/changelog ===
twin-style-suse2-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 00:14:35 +0200

twin-style-suse2-trinity (0.4.1-1) unstable; urgency=low

  * Initial release for TDE

 -- Mavridis Philippe <mavridisf@gmail.com>  Sat, 26 Jun 2021 11:07:15 +0900

twin-decor-suse2 (0.4.1-1) unstable; urgency=low

  * Updated to 0.4.1

 -- Gerd Fleischer <gerdfleischer@web.de>  Sat, 17 Jun 2007 19:56:34 +0200

twin-decor-suse2 (0.4-1) unstable; urgency=low

  * Updated to 0.4

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 02 Nov 2006 19:56:34 +0200

twin-decor-suse2 (0.3.5-1) unstable; urgency=low

  * Updated to 0.3.5

 -- Gerd Fleischer <gerdfleischer@web.de>  Sat, 20 May 2006 19:56:34 +0200

twin-decor-suse2 (0.3.4-1) unstable; urgency=low

  * Updated to 0.3.4

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 23 Feb 2006 19:56:34 +0200

twin-decor-suse2 (0.3.2-1) unstable; urgency=low

  * Updated to 0.3.2
  * renamed to twin-style-suse2 to match debian naming rules
  * replaces older twin-decor-suse2 named packages

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 08 Dec 2005 19:56:34 +0200

twin-decor-suse2 (0.3.1-1) unstable; urgency=low

  * Updated to 0.3.1

 -- Gerd Fleischer <gerdfleischer@web.de>  Mon, 19 Sep 2005 19:56:34 +0200
