## twin-style-suse2-trinity 14.2.0~pre27

=== src/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_SUSE2 (kpart)

tde_add_kpart( twin_SUSE2 AUTOMOC

  SOURCES
        SUSE2.cpp
        SUSE2client.cpp
        SUSE2button.cpp
        shadow.cpp
        misc.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE SUSE2.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)

install(
    FILES titlebar_decor.png
    DESTINATION ${DATA_INSTALL_DIR}/twin/pics/SUSE2
)

tde_create_translated_desktop(
    SOURCE SUSE2.kcsrc
    DESTINATION ${DATA_INSTALL_DIR}/tdedisplay/color-schemes
)
