## twin-style-suse2-trinity 14.0.13

=== debian/changelog ===
twin-style-suse2-trinity (4:14.0.13-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Oct 2022 14:50:52 +0200
