## twin-style-suse2-trinity 14.1.1

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 15:09:42 +0200
