## twin-style-suse2-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 60b2bbb97f25c60dfd937e09a542808b3ad8e0db
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
