## twin-style-suse2-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ea44785b9e9ad6e46a03cf99196e902b91cc41c3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:17:53 +0100
