## twin-style-suse2-trinity 14.2.0~pre27

=== debian/changelog ===
twin-style-suse2-trinity (4:14.2.0~pre27-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e3a503644d85419db95a0cb26617a2cd00738a5e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
