## twin-style-suse2-trinity 14.2.0~pre28

=== debian/changelog ===
twin-style-suse2-trinity (4:14.2.0~pre28-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bf8e8d7d8bc957da261502b2c54f061d8e2d4384
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:13:27 +0100
